.corporate {
    color: #2b1b0d !important;
    font-family: 'Raleway', 'Roboto', 'Helvetica Neue', sans-serif;

}

.campmenu ul li a{
    text-transform: initial !important;
}

p.image-center img,
div.image-center img{
    width: 100%;
    height:auto
}

#mm-0 > div.region.region-content > div.paragraphs-items.paragraphs-items-field-elements.paragraphs-items-field-elements-full.paragraphs-items-full > div:nth-child(13) > div > div > div.col-sm-7.col-sm-offset-1.lblock.blk-top > div > div{
    padding-bottom:0
}

ul.smenu li:hover ul {
    width: 300px;
}

.arrow-link .top20{
    padding-top: 0;
}

.paragraphs-items-field-elements .field-elements .container {
    padding-bottom: 10px
}

.h2toh3 h2{
    font-size: 29px;
}

 ul.smenu li.m-trail  {
    color:#271D0F ;
}

ul.smenu i {
    display:none !important;
}

@media (max-width: 800px) {
    ul.smenu i {
        display:inline-block !important;
    }
}




